gi-cairo-1.0.17: Cairo bindings

Copyright | Will Thompson Iñaki García Etxebarria and Jonas Platte
License | LGPL-2.1
Maintainer | Iñaki García Etxebarria (garetxe@gmail.com)
Safe Haskell | None
Language | Haskell2010

GI.Cairo.Structs.FontOptions

Contents

- Exported types

Description

No description available in the introspection data.

Synopsis

- newtype FontOptions = FontOptions (ManagedPtr FontOptions)
- noFontOptions :: Maybe FontOptions

# Exported types

newtype FontOptions Source #

Memory-managed wrapper type.

Constructors

FontOptions (ManagedPtr FontOptions) |

Instances

BoxedObject FontOptions Source # |
Instance details Defined in GI.Cairo.Structs.FontOptions Methods boxedType :: FontOptions -> IO GType Source #

noFontOptions :: Maybe FontOptions Source #

A convenience alias for `Nothing` :: `Maybe` `FontOptions`.